GNU Radio's FOSPHOR Package

Functions
gl_cmap_gen.h File Reference
/cmap

OpenGL color map generators. More...

`#include <stdint.h>`
Include dependency graph for gl_cmap_gen.h:

Go to the source code of this file.

## Functions
int | fosphor_gl_cmap_histogram (uint32_t *rgba, int N, void *arg)
int | fosphor_gl_cmap_waterfall (uint32_t *rgba, int N, void *arg)

## Detailed Description

OpenGL color map generators.